InterSites
==========

Master: [![Build Status](https://travis-ci.org/PiwikPRO/plugin-InterSites.svg?branch=master)](https://travis-ci.org/PiwikPRO/plugin-InterSites)
Develop: [![Build Status](https://travis-ci.org/PiwikPRO/plugin-InterSites.svg?branch=develop)](https://travis-ci.org/PiwikPRO/plugin-InterSites)

**Analyze how visitors navigate between your websites.**

## Description

Measures number of visits and unique visitors that have navigated across two or three specific websites.

_(Unique user is determined across websites using the fingerprint config\_id stored in the DB.)_

## Features

### See how many visitors visited more than one of your websites.

To access this functionality, navigate to the All Websites dashboard. Here there will be a new link that says _Number of visitors who viewed several websites_. Click this link and a dialog will display that will allow you to get visitor metrics for many sites.

Comparison of visits is done in dates for the UTC time, not for the site specific time.


## Changelog
 * 0.3.2
    - Changed minimum required Piwik to 2.15.0
 * 0.3.1
    - Bumping minimum required Piwik.
 * 0.3.0
    - Compatibility w/ Piwik 2.15.
 * 0.2.2:
    - Fixed bug with day period
    - Added tests for day and month period
    - Fixed Site names display, as they were displayed as HTML entities
 * 0.2.1: Market release
 * 0.2.0: Introduced composer.json file
 * 0.1.2: Compatibility with Piwik 2.10.0 (Notification will explain that config setting `enable_fingerprinting_across_websites=1` is required)
 * 0.1.0: Initial release
